en:
  user:
    total: Total
    messages:
      cannot_order_on_non_active_list: You cannot place an order on a closed list
      no_active_list: There is no active list
      order_is_placed: Your order has been received in good order
      new_list_created: A new ${models.list} has been created
      the_list_has_been_closed: The list has been closed
      illegal_history_list_attempt: The list you want to access is not yours
      table_not_found: The requested table cannot be found or is not given
      table_is_occupied: The table you want to sit on is already occupied
      table_is_reserved: The table you want to sit on is reserved by someone else
      table_is_closed: The table you want to sit on is not available for service
      supplier_is_closed: The owner of this table is currently not handling orders
      table_is_from_other_supplier: You cannot move to another table when you have an open list
      moved_to_another_table: You successfully moved to another table
      cannot_identify_table: The application cannot determine the table number
      unknown_supplier_name: unknown
      unauthorized: Unauthorized action detected
      order_could_not_be_processed: 'The order could not be processed'

    active_list:
      title: Active list
      needs_payment: Check please!
      no_orders_explanation: You did not order anything yet
      not_active:
        message: At the moment there is no active list
        home_button_text: Back
    join_request:
      existing_user:
        title: '${models.plural.join_request}'
        reject_request: Reject
        approve_request: Approve
        no_join_requests_message: No current join requests for your list
      requestor:
        join_this_table: Join this table
        waiting_for_approval: Waiting for approval
        join_request_rejected: Your request to join the table has been rejected
        join_request_approved: Your request to join the table has been approved

    list_products:
      title: Order
    history_list:
      title: Closed list
    list_history:
      title: Closed lists
    show_products:
      # The title gets products: Product.model_name.human_plural that can be used: e.g.: Showing %{products}
      title: Menu
    join_occupied_table:
      title: This table is occupied
      show_the_products: Show me the menu
      back: Back
    home:
      scan_qr: Scan qr code
      show_active_list: Show my orders
      show_active_list_products: Go to the menu 
    basket:
      total: Total
    product_category:
      other_name: Overig
    obtain_token:
      title: Authenticate Qwaiter
      obtain: Authenticate
      invalid_combination: The email password combination is incorrect
    move_table:
      cannot_move_to_occupied_table: 'You cannot move to an occupied table'
      moved_to_another_table: 'The table is changed.'
      confirmation_title: 'Move to another table?'
      confirmation_body: 'Do you want to move to another table?'
    confirm:
      cencel: Cancel
      confirm: 'Yes'
    list_needs_help:
      help_is_on_its_way: 'Help is already on its way'
      title: 'Request a waiter'
      content: 'Request a waiter to your table'
    list_needs_payment:
      payment_already_requested: 'You already asked for the bill'
      title: 'Ask for the check'
      content: 'Do you want to pay?'
    product_orders:
      order_button: Order
      total: Total
      no_orders: No products
    state:
      list:
        active: 'Active'
        closed: 'Closed'
